SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000424: Network wizard RED types should be sorted like in interface editor - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000424Endian FirewallGUIpublic2008-01-08 15:402008-02-02 07:28
Reporterpeter-endian 
Assigned Topeter-endian 
PrioritynormalSeveritytextReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta3 
Target VersionFixed in Version2.2-beta3 
Summary0000424: Network wizard RED types should be sorted like in interface editor
DescriptionNetwork wizard RED types should be sorted like in interface editor:

Ethernet static
Ethernet dhcp
PPPoE
PPTP
ADSL modem
ISDN modem
Gateway

That type which is used most, first
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-01-08 15:40 peter-endian New Issue
2008-01-09 20:00 peter-endian Status new => assigned
2008-01-09 20:00 peter-endian Assigned To => peter-endian
2008-01-25 18:02 peter-endian Status assigned => resolved
2008-01-25 18:02 peter-endian Fixed in Version => 2.2-beta3
2008-01-25 18:02 peter-endian Resolution open => fixed
2008-02-02 07:28 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker